Index: Validate External Links/Sample files/ValExtLinks report.txt
===================================================================
--- Validate External Links/Sample files/ValExtLinks report.txt	(revision 1148)
+++ Validate External Links/Sample files/ValExtLinks report.txt	(revision 1149)
@@ -609,33 +389,16 @@
 Skipping URL 'http://web.archive.org/web/20061124060457/http://previews.teamxbox.com/xbox/218/Strident/p1/' (found on page 'Strident') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.youtube.com/watch?v=CrruSboN1bQ' (found on page 'Syndicate_Wars') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=CrruSboN1bQ'.
-
-Skipping URL 'http://imdb.com/title/tt0113568/' (found on page 'Syndicate_Wars') because I have not been asked to show http->https upgrades, and I was redirected to 'https://imdb.com/title/tt0113568/'.
-
-Skipping URL 'http://imdb.com/title/tt0193253/' (found on page 'Syndicate_Wars') because I have not been asked to show http->https upgrades, and I was redirected to 'https://imdb.com/title/tt0193253/'.
-
-Skipping URL 'http://www.gamespot.com/pc/strategy/syndicatewars/review.html' (found on page 'Syndicate_Wars') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamespot.com/pc/strategy/syndicatewars/review.html'.
-
-Skipping URL 'http://www.mobygames.com/game/syndicate-wars/screenshots' (found on page 'Syndicate_Wars') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.mobygames.com/game/syndicate-wars/screenshots'.
-
-Skipping URL 'http://www.rottentomatoes.com/g/playstation/syndicate_wars/images.php' (found on page 'Syndicate_Wars') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rottentomatoes.com/g/playstation/syndicate_wars/images.php'.
-
-Skipping URL 'http://www.metacritic.com/game/pc/oni' (found on page 'Oni') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.metacritic.com/game/pc/oni'.
-
-Skipping URL 'http://wiki.oni2.net/w/index.php?title=Special:Search&redirs=1&search=vector.css&fulltext=Search&ns2=1&title=Special:Search&advanced=1&fulltext=Advanced+search' (found on page 'About') because I have not been asked to show http->https upgrades, and I was redirected to 'https://wiki.oni2.net/w/index.php?title=Special:Search&redirs=1&search=vector.css&fulltext=Search&ns2=1&title=Special:Search&advanced=1&fulltext=Advanced+search'.
-
-Skipping URL 'http://www.turbosquid.com/3d-models/rifle-3d-model/361993' (found on page 'BGI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/3d-models/rifle-3d-model/361993'.
-
-Skipping URL 'http://www.turbosquid.com/3d-models/3d-laser-rifle/361983' (found on page 'BGI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/3d-models/3d-laser-rifle/361983'.
-
-Skipping URL 'http://www.turbosquid.com/3d-models/3d-rocketlauncher/361997' (found on page 'BGI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/3d-models/3d-rocketlauncher/361997'.
-
-Skipping URL 'http://www.turbosquid.com/FullPreview/Index.cfm/ID/221645' (found on page 'BGI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/FullPreview/Index.cfm/ID/221645'.
-
-Skipping URL 'http://www.turbosquid.com/3d-models/3d-transport-halo-pelican/380189' (found on page 'BGI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/3d-models/3d-transport-halo-pelican/380189'.
-
-Skipping URL 'http://www.turbosquid.com/FullPreview/Index.cfm/ID/178639' (found on page 'BGI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/FullPreview/Index.cfm/ID/178639'.
-
-Skipping URL 'http://www.blender.org/' (found on page 'Importing_character_models') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.blender.org/'.
+RD (302) page https://imdb.com/title/tt0193253/
+  linked from https://wiki.oni2.net/Syndicate_Wars
+  Server suggests https://www.imdb.com/title/tt0193253/
+
+Skipping URL 'https://www.gamespot.com/pc/strategy/syndicatewars/review.html' (found on page 'Syndicate_Wars') because I have not been asked to show added trailing slashes, and I was redirected to 'https://www.gamespot.com/pc/strategy/syndicatewars/review.html/'.
+
+NG (404) page https://www.rottentomatoes.com/g/playstation/syndicate_wars/images.php
+  linked from https://wiki.oni2.net/Syndicate_Wars
+Waiting 5 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://www.rottentomatoes.com/g/playstation/syndicate_wars/images.php
+
+Skipping URL 'http://wiki.oni2.net/w/index.php?title=Special:Search&redirs=1&search=vector.css&fulltext=Search&ns2=1&title=Special:Search&advanced=1&fulltext=Advanced+search' (found on page 'OniGalore:About') because I have not been asked to show added trailing slashes, and I was redirected to 'https://wiki.oni2.net/w/index.php?title=Special:Search&redirs=1&search=vector.css&fulltext=Search&ns2=1&title=Special:Search&advanced=1&fulltext=Advanced+search'.
 
 Skipping URL 'https://web.archive.org/web/20130520191527/http://cs.fit.edu/~wds/classes/graphics/PTOC/ptoc/' (found on page 'Graphics') because I have not been asked to check Wayback Machine links.
@@ -643,19 +406,21 @@
 Skipping URL 'http://geyser.oni2.net/edition/celshading' (found on page 'Importing_character_models') because I have not been asked to show added trailing slashes, and I was redirected to 'http://geyser.oni2.net/edition/celshading/'.
 
-Skipping URL 'http://geyser.oni2.net/EXE/pc.east' (found on page 'EdT/Archive1') because I have not been asked to show added trailing slashes, and I was redirected to 'http://geyser.oni2.net/EXE/pc.east/'.
-
-Skipping URL 'http://www.swo.com' (found on page 'Geyser/STFUn00b') because I have not been asked to show added trailing slashes, and I was redirected to 'https://www.swo.com/'.
-
-Skipping URL 'http://www.1999.co.jp/dbimages/user/hobby/itbig/10051368a.jpg' (found on page 'BGI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.1999.co.jp/dbimages/user/hobby/itbig/10051368a.jpg'.
-
-Skipping URL 'http://phys.org/news/2015-10-team-hacks-off-the-shelf-d-printer.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2015-10-team-hacks-off-the-shelf-d-printer.html'.
-
-Skipping URL 'http://phys.org/news/2015-07-hacking-food-chain-silicon-valley.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2015-07-hacking-food-chain-silicon-valley.html'.
-
-Skipping URL 'http://youtube.com/watch?v=iU4T1Qpu-8U' (found on page 'Easter_eggs') because I have not been asked to show http->https upgrades, and I was redirected to 'https://youtube.com/watch?v=iU4T1Qpu-8U'.
-
-Skipping URL 'http://www.youtube.com/watch?v=zcY9yGTJ0zY' (found on page 'Mukade') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=zcY9yGTJ0zY'.
-
-Skipping URL 'http://www.imdb.com/name/nm0000881/' (found on page 'Trailer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imdb.com/name/nm0000881/'.
+Skipping URL 'http://geyser.oni2.net/EXE/pc.east' (found on page 'User_talk:EdT/Archive1') because I have not been asked to show added trailing slashes, and I was redirected to 'http://geyser.oni2.net/EXE/pc.east/'.
+
+Skipping URL 'http://www.swo.com' (found on page 'User:Geyser/STFUn00b') because I have not been asked to show added trailing slashes, and I was redirected to 'https://www.swo.com/'.
+
+NG (200) page https://www.youtube.com/watch?v=-Na9-jV_OJI
+  linked from https://wiki.oni2.net/Restless_Souls/Technology
+Waiting 3 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20201227090923/https://www.youtube.com/watch?v=-Na9-jV_OJI
+
+RD (302) file https://idw-online.de/pages/de/attachmentdata8851.pdf
+  linked from https://wiki.oni2.net/Restless_Souls/Technology
+  Server suggests https://idw-online.de/de/attachmentdata8851.pdf
+
+NG (200) page https://www.youtube.com/watch?v=-yFJXsywOII
+  linked from https://wiki.oni2.net/AE_talk:Trailer
+Waiting 5 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20181102023143/https://www.youtube.com/watch?v=-yFJXsywOII
 
 Skipping URL 'https://web.archive.org/web/20001219022200/http://www.spielecity.net/showscreenshots.php3?spiel=Oni' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
@@ -669,79 +434,42 @@
 Skipping URL 'http://www.perian.org' (found on page 'Capturing_game_footage') because I have not been asked to show added trailing slashes, and I was redirected to 'https://www.perian.org/'.
 
-Skipping URL 'http://phys.org/news/2015-06-method-quantum-entanglement-vastly-photon.html' (found on page 'Restless_Souls/Summary') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2015-06-method-quantum-entanglement-vastly-photon.html'.
-
-Skipping URL 'http://www.shinywhitebox.com/' (found on page 'Capturing_game_footage') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.shinywhitebox.com/'.
-
-Skipping URL 'http://i.imgur.com/NGwIbni.jpg' (found on page 'Iritscen') because I have not been asked to show http->https upgrades, and I was redirected to 'https://i.imgur.com/NGwIbni.jpg'.
-
-Skipping URL 'http://i.imgur.com/efLP43w.jpg' (found on page 'Iritscen') because I have not been asked to show http->https upgrades, and I was redirected to 'https://i.imgur.com/efLP43w.jpg'.
-
-Skipping URL 'http://i.imgur.com/aUhqU3I.jpg' (found on page 'Iritscen') because I have not been asked to show http->https upgrades, and I was redirected to 'https://i.imgur.com/aUhqU3I.jpg'.
-
-Skipping URL 'http://i.imgur.com/JGf5AgJ.jpg' (found on page 'Iritscen') because I have not been asked to show http->https upgrades, and I was redirected to 'https://i.imgur.com/JGf5AgJ.jpg'.
-
-Skipping URL 'http://phys.org/news/2012-01-graphene-supermaterial-superpermeable.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2012-01-graphene-supermaterial-superpermeable.html'.
-
-Skipping URL 'http://www.sciencedaily.com/releases/2015/11/151120182611.htm' (found on page 'Restless_Souls/Summary') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.sciencedaily.com/releases/2015/11/151120182611.htm'.
-
-Skipping URL 'http://tvtropes.org/pmwiki/pmwiki.php/Main/RidiculouslyHumanRobots' (found on page 'Shinatama') because I have not been asked to show http->https upgrades, and I was redirected to 'https://tvtropes.org/pmwiki/pmwiki.php/Main/RidiculouslyHumanRobots'.
-
-Skipping URL 'http://tvtropes.org/pmwiki/pmwiki.php/Main/LampshadeHanging' (found on page 'Shinatama') because I have not been asked to show http->https upgrades, and I was redirected to 'https://tvtropes.org/pmwiki/pmwiki.php/Main/LampshadeHanging'.
-
-Skipping URL 'http://www.imperioanime.com/karakuri-ningyo-munecas.html' (found on page 'Shinatama') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imperioanime.com/karakuri-ningyo-munecas.html'.
-
-Skipping URL 'http://www.youtube.com/watch?v=RNPNluRIUBs' (found on page 'Shinatama') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=RNPNluRIUBs'.
-
-Skipping URL 'http://www.youtube.com/user/ONIrules7777' (found on page 'ONIrules') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/user/ONIrules7777'.
-
-Skipping URL 'http://www.youtube.com/watch?v=ezKzIGdKFkk' (found on page 'Iron_Demon') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=ezKzIGdKFkk'.
-
-Skipping URL 'http://www.youtube.com/watch?v=sa-h6lXQ-p4' (found on page 'Iron_Demon') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=sa-h6lXQ-p4'.
-
-Skipping URL 'http://www.turbosquid.com/3d-models/3d-model-robot/262162' (found on page 'Iron_Demon') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/3d-models/3d-model-robot/262162'.
-
-Skipping URL 'http://www.youtube.com/watch?v=hauhR29Cz4E' (found on page 'Trailer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=hauhR29Cz4E'.
-
-Skipping URL 'http://geyser.oni2.net/edition/trailer/oni' (found on page 'Trailer') because I have not been asked to show added trailing slashes, and I was redirected to 'http://geyser.oni2.net/edition/trailer/oni/'.
-
-Skipping URL 'http://www.youtube.com/watch?v=SOusNEMmxz4' (found on page 'Trailer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=SOusNEMmxz4'.
-
-Skipping URL 'http://www.youtube.com/watch?v=rwF0FynUhgQ' (found on page 'Trailer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=rwF0FynUhgQ'.
-
-Skipping URL 'http://www.youtube.com/watch?v=Hqk8OlFsg7Y' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=Hqk8OlFsg7Y'.
-
-Skipping URL 'http://www.pochta.ru/download.php/?file=:trail.rar&host=ghk.nm.ru/flashcard&user=ghk&lng=ru' (found on page 'Trailer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.pochta.ru/download.php/?file=:trail.rar&host=ghk.nm.ru/flashcard&user=ghk&lng=ru'.
-
-Skipping URL 'http://www.swo.com/disclaimer.shtml' (found on page 'Geyser/STFUn00b') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.swo.com/disclaimer.shtml'.
-
-Skipping URL 'https://youtu.be/3z0gnXgK8Do?t=535' (found on page 'Paradox-01/brain_dump') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=535&v=3z0gnXgK8Do&feature=youtu.be'.
-
-Skipping URL 'http://dl.getdropbox.com/u/139715/sniper_mode_(xvid).avi' (found on page 'Sniper_scope_and_prone_mode') because I have not been asked to show http->https upgrades, and I was redirected to 'https://dl.getdropbox.com/u/139715/sniper_mode_(xvid).avi'.
-
-Skipping URL 'http://dl.getdropbox.com/u/139715/sniper_zoom_mode.avi' (found on page 'Sniper_scope_and_prone_mode') because I have not been asked to show http->https upgrades, and I was redirected to 'https://dl.getdropbox.com/u/139715/sniper_zoom_mode.avi'.
-
-Skipping URL 'http://www.youtube.com/watch?v=6GKAbX1BB9I' (found on page 'Trailer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=6GKAbX1BB9I'.
-
-Skipping URL 'http://www.turbosquid.com/3d-models/directx-assault-rifle-hugo-3274/372367' (found on page 'Trailer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/3d-models/directx-assault-rifle-hugo-3274/372367'.
-
-Skipping URL 'http://www.turbosquid.com/FullPreview/Index.cfm/ID/271119' (found on page 'Trailer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/FullPreview/Index.cfm/ID/271119'.
-
-Skipping URL 'http://www.youtube.com/watch?v=9rErY_BwwLw' (found on page 'Trailer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=9rErY_BwwLw'.
-
-Skipping URL 'https://web.archive.org/web/20050324024334/http://www23.brinkster.com/onichars/' (found on page 'Community_portal') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://youtu.be/QzZcmebn5L4' (found on page 'TRAC') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=QzZcmebn5L4&feature=youtu.be'.
-
-Skipping URL 'https://youtu.be/9elZeliNOYc' (found on page 'TRAC') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=9elZeliNOYc&feature=youtu.be'.
-
-Skipping URL 'http://messenger.yahoo.com/' (found on page 'General_disclaimer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://messenger.yahoo.com/'.
-
-Skipping URL 'http://geyser.oni2.net/edition/trailer/ota_test' (found on page 'Trailer') because I have not been asked to show added trailing slashes, and I was redirected to 'http://geyser.oni2.net/edition/trailer/ota_test/'.
-
-Skipping URL 'http://www.apple.com/getamac/ads/' (found on page 'Geyser/STFUn00b') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.apple.com/getamac/ads/'.
-
-Skipping URL 'http://www.turbosquid.com/3d-models/siva-spyder-ma/370243' (found on page 'BGI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/3d-models/siva-spyder-ma/370243'.
-
-Skipping URL 'http://www.youtube.com/watch?v=HckmJHKyYl4&fmt=6' (found on page 'Trailer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=HckmJHKyYl4&fmt=6'.
+NG (404) page https://www.imperioanime.com/karakuri-ningyo-munecas.html
+  linked from https://wiki.oni2.net/Talk:Shinatama
+Waiting 4 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20090223185000/http://www.imperioanime.com/karakuri-ningyo-munecas.html
+
+NG (200) page https://www.youtube.com/watch?v=SOusNEMmxz4
+  linked from https://wiki.oni2.net/AE:Trailer
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://www.youtube.com/watch?v=SOusNEMmxz4
+
+Skipping URL 'http://geyser.oni2.net/edition/trailer/oni' (found on page 'AE:Trailer') because I have not been asked to show added trailing slashes, and I was redirected to 'http://geyser.oni2.net/edition/trailer/oni/'.
+
+Skipping URL 'https://youtu.be/3z0gnXgK8Do?t=535' (found on page 'User:Paradox-01/brain_dump') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=535&v=3z0gnXgK8Do&feature=youtu.be'.
+
+RD (301) page https://www.turbosquid.com/FullPreview/Index.cfm/ID/271119
+  linked from https://wiki.oni2.net/AE:Trailer
+  Server suggests https://www.turbosquid.com/Search/3D-Models
+
+NG (200) page https://www.youtube.com/watch?v=v7YPj2F1FuU
+  linked from https://wiki.oni2.net/User:Paradox-01/brain_dump
+Waiting 5 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://www.youtube.com/watch?v=v7YPj2F1FuU
+
+Skipping URL 'https://web.archive.org/web/20050324024334/http://www23.brinkster.com/onichars/' (found on page 'OniGalore:Community_portal') because I have not been asked to check Wayback Machine links.
+
+RD (301) page https://www.bungie.net/Projects/Myth/default.aspx
+  linked from https://wiki.oni2.net/Myth
+  Server suggests http://halo.bungie.net/projects/Myth/default.aspx?LOCALE=en
+
+Skipping URL 'https://youtu.be/QzZcmebn5L4' (found on page 'XML_talk:TRAC') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=QzZcmebn5L4&feature=youtu.be'.
+
+Skipping URL 'https://youtu.be/9elZeliNOYc' (found on page 'XML_talk:TRAC') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=9elZeliNOYc&feature=youtu.be'.
+
+Skipping URL 'http://geyser.oni2.net/edition/trailer/ota_test' (found on page 'AE:Trailer') because I have not been asked to show added trailing slashes, and I was redirected to 'http://geyser.oni2.net/edition/trailer/ota_test/'.
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/strategy5.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
 
 Skipping URL 'https://web.archive.org/web/20140907004224/http://www.ign.com/images/games/state-of-emergency-2-xbox-608771' (found on page 'State_of_Emergency') because I have not been asked to check Wayback Machine links.
@@ -749,35 +477,11 @@
 Skipping URL 'https://youtu.be/LxX5dbYGZow' (found on page 'AI') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=LxX5dbYGZow&feature=youtu.be'.
 
-Skipping URL 'http://bioethicsbytes.wordpress.com/2008/06/30/epigenetics-the-ghost-in-your-genes/' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://bioethicsbytes.wordpress.com/2008/06/30/epigenetics-the-ghost-in-your-genes/'.
-
-Skipping URL 'http://i.imgur.com/xti8qZC.png' (found on page 'Iritscen') because I have not been asked to show http->https upgrades, and I was redirected to 'https://i.imgur.com/xti8qZC.png'.
-
-Skipping URL 'http://www.turbosquid.com/3d-models/3dsmax-exhibition-building/345449' (found on page 'New_levels') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/3d-models/3dsmax-exhibition-building/345449'.
-
-Skipping URL 'http://www.youtube.com/watch?v=8Okn7u_-oVs' (found on page 'General_disclaimer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=8Okn7u_-oVs'.
-
-Skipping URL 'http://www.youtube.com/watch?v=ufDqgTXD7lQ' (found on page 'ONLV') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=ufDqgTXD7lQ'.
-
-Skipping URL 'http://www.youtube.com/watch?v=E0x7LNwRpvo' (found on page 'Trailer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=E0x7LNwRpvo'.
-
-Skipping URL 'http://www.youtube.com/watch?v=sa-h6lXQ-p4' (found on page 'Trailer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=sa-h6lXQ-p4'.
-
-Skipping URL 'http://www.youtube.com/watch?v=-yFJXsywOII' (found on page 'Trailer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=-yFJXsywOII'.
-
-Skipping URL 'http://www.encyclopedia.com/doc/1O8-polylectic.html' (found on page 'Slaves_of_War/Polylectiloquy') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.encyclopedia.com/doc/1O8-polylectic.html'.
-
-Skipping URL 'http://www.youtube.com/watch?v=Zcbv7y5HvRI' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=Zcbv7y5HvRI'.
-
-Skipping URL 'http://www.youtube.com/watch?v=rSYJqcsD_bo' (found on page 'Modding_brainstorms') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=rSYJqcsD_bo'.
-
-Skipping URL 'http://www.youtube.com/watch?v=j0v-hZZ_ofk' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=j0v-hZZ_ofk'.
-
-Skipping URL 'http://www.usatoday.com/money/industries/food/2008-06-02-starbucks-wifi_N.htm' (found on page 'Iritscen/Archive1') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.usatoday.com/money/industries/food/2008-06-02-starbucks-wifi_N.htm'.
-
-Skipping URL 'http://www.wififreespot.com/' (found on page 'Iritscen/Archive1') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.wififreespot.com/'.
-
-Skipping URL 'http://www.sendspace.com/file/rl6zre' (found on page 'Iritscen/Archive1') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.sendspace.com/file/rl6zre'.
-
-Skipping URL 'http://www.gamewallpapers.com/wallpapers.php?titel=Oni' (found on page 'Konoko_Crouching_by_Craig_Mullins_after_Lorraine_(landscape).jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamewallpapers.com/wallpapers.php?titel=Oni'.
+RD (301) page https://www.usatoday.com/money/industries/food/2008-06-02-starbucks-wifi_N.htm
+  linked from https://wiki.oni2.net/User_talk:Iritscen/Archive1
+  Server suggests https://usatoday30.usatoday.com/money/industries/food/2008-06-02-starbucks-wifi_N.htm
+
+RD (301) file https://www.rockstargames.com/stateofemergency/movies/strategy4.mov
+  linked from https://wiki.oni2.net/State_of_Emergency
+  Server suggests https://www.rockstargames.com/games/stateofemergency
 
 Skipping URL 'http://web.archive.org/web/20010727151534/www.insidemacgames.com/features/00/lebel/' (found on page 'Oni') because I have not been asked to check Wayback Machine links.
